---

libvirt_host_networks: []

libvirt_host_python3: true

libvirt_host_enable_efi_support: true

libvirt_vm_default_uuid_deterministic: true
libvirt_vm_trust_guest_rx_filters: true

libvirt_volume_default_type: file
libvirt_volume_default_format: qcow2

libvirt_host_libvirtd_conf_enabled: false
libvirt_host_qemu_conf_enabled: false
